import { prepareTx } from './prepareTxs';

export const constructTx = (isFullyExecuted: boolean) => {
  const { calls } = prepareTx(isFullyExecuted);

  const { tx } = prepareTx(isFullyExecuted, calls);

  return tx;
};
